<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>FS19 JB Modding: FS22 Ryan: FS25 FarmTastic Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>store450.png</iconFilename>
    <title>
        <en>Turnco Gravity Wagon</en>
    </title>
    <description>
        <en>Turnco Gravity Wagon
            
        </en>
		<pl>
            Turnco Gravity Wagon
        </pl>
    </description>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="wagon_col" xmlFilename="Brent.xml"/>
    </storeItems>
	<brands>

        <brand name="Turnco" title="Turnco gravity box" image="BRAND.dds"/>

    </brands>
</modDesc>
